.dropdown {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    position: relative;
    display: inline-block;
}
/* MOTOR GROUP */
.motor {
    width: 102px;
    height: 65px;
    background: url('/images/motor_group.gif')
}

.motor:hover {
    width: 102px;
    height: 65px;
    background: url('/images/motor_group_up.gif');
}


.motordropdown-content {
    display: none;
    position: absolute;
    background-color: #CC6600;
    min-width: 215px;
    min-height: 90px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;*/
}

.motordropdown-content a {
    color: black;
    padding: 5px 5px;
    text-decoration: none;
    display: block;    
}

.motor1 {
    position: absolute;
    top:5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_auto.gif')
}

.motor2 {
    position: absolute;
    top: 25px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_auto_mini.gif')
}

.motor3 {
    position: absolute;
    top: 45px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_eurokars.gif')
}

.motor4 {
    position: absolute;
    top: 65px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_leasing.gif')
}

.motor1:hover {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_auto_.gif')
    }

.motor2:hover {
    position: absolute;
    top: 25px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_auto_mini_.gif')
    }

.motor3:hover {
    position: absolute;
    top: 45px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_eurokars_.gif')
    }

.motor4:hover  {
    position: absolute;
    top: 65px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_leasing_.gif')
    }

.dropdown:hover .motordropdown-content {
    display: block;    
}
/* MOTOR GROUP */
/* MEDIA AND COMMUNICATIONS */
.media {
    width: 102px;
    height: 65px;
    background: url('/images/media.gif')
}

.media:hover {
    width: 102px;
    height: 65px;
    background: url('/images/media_up.gif');
}


.mediadropdown-content {
    display: none;
    position: absolute;
    background-color: #8B039B;
    min-width: 215px;
    min-height: 30px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;*/
}

.mediadropdown-content a {
    color: black;
    padding: 5px 5px;
    text-decoration: none;
    display: block;    
}

.media1 {
    position: absolute;
    top:5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/bp.gif')
}

.media1:hover  {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/bp_.gif')
    }

.dropdown:hover .mediadropdown-content {
    display: block;    
}
/* MEDIA AND COMMUNICATIONS */
/* FOOD */
.food {
    width: 102px;
    height: 65px;
    background: url('/images/food.gif')
}

.food:hover {
    width: 102px;
    height: 65px;
    background: url('/images/food_up.gif');
}


.fooddropdown-content {
    display: none;
    position: absolute;
    background-color: #2803A1;
    min-width: 215px;
    min-height: 70px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;*/
}

.fooddropdown-content a {
    color: black;
    padding: 5px 5px;
    text-decoration: none;
    display: block;    
}

.food1 {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/benfood_.gif')
}

.food1:hover  {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/benfood.gif')
    }

.food2 {
    position: absolute;
    top: 25px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/sun_city.gif')
}

.food2:hover  {
    position: absolute;
    top: 25px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/sun_city_.gif')
    }
    
.food3 {
    position: absolute;
    top: 45px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/victoria.gif')
}

.food3:hover  {
    position: absolute;
    top: 45px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/victoria_.gif')
    }
    
.dropdown:hover .fooddropdown-content {
    display: block;    
}
/* FOODS */
/* INDUSTRIAL */
.industrial {
    width: 102px;
    height: 65px;
    background: url('/images/industrial.gif')
}

.industrial:hover {
    width: 102px;
    height: 65px;
    background: url('/images/industrial_up.gif');
}


.industrialdropdown-content {
    display: none;
    position: absolute;
    background-color: #FAA31F;
    min-width: 215px;
    min-height: 90px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;*/
}

.industrialdropdown-content a {
    color: black;
    padding: 5px 5px;
    text-decoration: none;
    display: block;    
}

.industrial1 {
    position: absolute;
    top:5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/brunox.gif')
}

.industrial2 {
    position: absolute;
    top: 25px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_farm.gif')
}

.industrial3 {
    position: absolute;
    top: 45px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qcarrier.gif')
}

.industrial4 {
    position: absolute;
    top: 65px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/golden_chicks.gif')
}

.industrial1:hover {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/brunox_.gif')
    }

.industrial2:hover {
    position: absolute;
    top: 25px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_farm_up.gif')
    }

.industrial3:hover {
    position: absolute;
    top: 45px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qcarrier_up.gif')
    }

.industrial4:hover  {
    position: absolute;
    top: 65px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/golden_chicks_UP.gif')
    }

.dropdown:hover .industrialdropdown-content {
    display: block;    
}
/* INDUSTRIAL */
/* MARKETING */
.marketing {
    width: 102px;
    height: 65px;
    background: url('/images/marketing.gif')
}

.marketing:hover {
    width: 102px;
    height: 65px;
    background: url('/images/marketing_up.gif');
}


.marketingdropdown-content {
    display: none;
    position: absolute;
    background-color: #5E8DBE;
    min-width: 215px;
    min-height: 30px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;*/
}

.marketingdropdown-content a {
    color: black;
    padding: 5px 5px;
    text-decoration: none;
    display: block;    
}

.marketing1 {
    position: absolute;
    top:5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_promotions.gif')
}

.marketing1:hover  {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 205px;
    height: 20px;
    background: url('/images/qaf_promotions_.gif')
    }

.dropdown:hover .marketingdropdown-content {
    display: block;    
}
/* MARKETING */